/*

Theme Name: Cat

Template: fairy

*/

body {

	background: #fff;

}

.card-blog-post{

	box-shadow: none;

}

.fairy-content-area.fairy-two-column > *:not(.sticky) > .card-blog-post, .fairy-content-area.fairy-three-column > *:not(.sticky) > .card-blog-post, .fairy-content-area.fairy-alternate > *:not(.sticky) > .card-blog-post{

	padding: 0;

}

body:not(.single):not(.page) .entry-content > p:last-child{

	margin-bottom: 0;

}

.category-label-group.bg-label a{

	font-size: 12px;

	padding: 0.2em 0.5em;

	border-radius: 3px;

}

.card-blog-post .category-label-group.bg-label a:hover,

.card-bg-image .card_body .category-label-group.bg-label a:hover{

color: #fff;

}

.fairy-featured-post-list .card-bg-image{

	height: 280px !important;

	margin-top: 20px;

}

.fairy-featured-post-list .card-bg-image:first-child{

	margin-top: 0;

}

.fairy-featured-post-list .card-bg-image img {

	width: 100%;

	height: 400px;

	object-fit: cover;

}

.fairy-featured-post-list .card_title a{

	color: #fff;

}

#primary .card-blog-post {

	padding: 0;

}

#primary .sticky .card-blog-post{

	padding: 20px;

}

.site-info a:hover{

	color: rgba(255, 255, 255, 0.6);

}

.card-promo .entry-meta * {

	font-size: 14px;

}

.card-promo .entry-meta a{

	color: #37373f

}

.card-promo .entry-meta a:hover{

	color: #d10014;

}

.ajax-pagination .show-more{

	font-size: 16px;

	padding: 0.7em 2.5em;

}

.ajax-pagination{

	clear: both;

}

.fairy-content-area.fairy-masonry > article{

	padding-bottom: 40px;

}

.entry-content + a.btn{

	margin-top: 20px;

}

.card-blog-post, .widget-area .widget{

	background-color: transparent;

}

@media screen and (max-width: 767px) {

	#primary,

	.widget-area .widget{

		padding-left: 15px;

		padding-right: 15px;

	}

	#primary .post-navigation{

		padding-left: 0;

		padding-right: 0;

	}

	.fairy-breadcrumb-wrapper .breadcrumb{

		display: none;

	}

	.fairy-breadcrumb-wrapper{

		margin-bottom: 20px;

	}

	#primary .related-post div[class*="col-"]{

		padding-top: 20px;

	}

	#primary .related-post div[class*="col-"]:first-child{

		padding-top: 0;

	}

}

@media screen and (min-width: 992px) {

	.row.row-full-width .card-blog-post.card-full-width .card_media {

		flex-basis: 100%;

		max-width: 100%;

	}

}

/* my code */

.page-header .page-title{
    text-align: center;
    font-size: 45px;
    margin-top: 0;
}
a{
	outline: none !important;
}
.category-label-group{
	display: none;
}
.entry-content a {
    color: #666;
}
.entry-content a:hover {
    opacity: 0.5;
}
section .widget {
	box-shadow: none !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
@font-face {
    font-family: "Merriweather";
    src: url(fonts/Merriweather-Black.ttf);
}
@font-face {
    font-family: "Roboto";
    src: url(fonts/Roboto-Regular.ttf);
}
@font-face {
    font-family: "SourceSansPro";
    src: url(fonts/SourceSansPro-Regular.ttf);
}
@font-face {
    font-family: "MerriweatherRegular";
    src: url(fonts/Merriweather-Regular.ttf);
}
h1, h2, h3, h4, h5, h6, .entry-content h{
	font-family: "Merriweather";
}
body, button, input, select, optgroup, textarea{
	color: #000 !important;
}
.card_body p{
	font-family: "Roboto";
    font-size: 15px;
    line-height: 23px;
}

.card_body p i{
	color: #333;
}
.card_media{
	margin-bottom: 1em !important;	
}
section.widget h3 {
    margin-top: 1em !important;
    text-align: center;
    line-height: 24px;
    margin-bottom: 1.5em;
}
section.widget ul li h3{
    text-align: left;
}
.saboxplugin-wrap .saboxplugin-gravatar img{
	border-radius: 100px !important;
}
.saboxplugin-wrap .saboxplugin-desc p, .saboxplugin-wrap .saboxplugin-desc {
    color: #666;
}
.saboxplugin-wrap span.fn{
	color: #000;
	font-weight: bold;
}
body, button, input, select, optgroup, textarea {
    font-family: 'SourceSansPro';
}
.entry-content p img{
	padding: 1em 0;
}
blockquote {
	border: none;
    background: url(https://catars.is/wp-content/themes/cat/img/quote.png) no-repeat 0px 0;
    background-size: 25px;
    padding-left: 3em;
}
blockquote p{
	font-style: italic;
	font-size: 16px !important;
}
figcaption {
    font-style: italic;
    color: #666;
}
.site-reserved span{
	padding: 0 0.5em;
}
.black-v3-bg, .site-footer-bottom, .ct-dark-mode .site-header, .ct-dark-mode .card-blog-post, .ct-dark-mode .widget-area .widget, .ct-dark-mode .site-footer .tagcloud .tag-cloud-link, .ct-dark-mode .site-footer .calendar_wrap, .ct-dark-mode .site-header-left-logo.sticky-header .is-sticky-header, .ct-dark-mode .site-header-v2.sticky-header .is-sticky-header, .ct-dark-mode .site-header-menu-top.sticky-header .is-sticky-header{
    background-color: #1d1d1d;
}
body *::selection{
    color: #fff;
    background: #000;
}
.home .card-blog-post img,
body.category .card-blog-post img{
  filter: none;
  filter: none;
}
.home .card-blog-post:hover img,
body.category .card-blog-post:hover img{
  filter: grayscale(100%);
  filter: gray;
}
nav.main-navigation ul li {
    margin: 0 1.5em !important;
}
nav.main-navigation ul li a{
	position: relative;
	color: #fff;
	cursor: pointer;
	line-height: 1;
    font-size: 14px;
    font-family: MerriweatherRegular !important;
}
nav.main-navigation ul li a:focus, nav.main-navigation ul li a:active{
	color: #fff !important;
}
nav.main-navigation ul li a:after {
	display: block;
	position: absolute;
	left: 0;
	width: 0;
	height: 1px;
	background-color: #fff;
	content: "";
	transition: width 0.3s ease-out;
}
nav.main-navigation ul li a:hover {
	color: #fff !important;
}
nav.main-navigation ul li a:hover:after,
nav.main-navigation ul li a:focus:after {
	width: 100%;
}
section.site-header-bottom{
	background: transparent !important;
    position: relative;
    bottom: 40px;
    border: none;
}
section.site-header-topbar {
    padding: 0 !important;
    background: transparent !important;
}
section.site-header-topbar ul li a{
    color: #fff !important;
    font-size: 14px;
    line-height: 25px !important;
}
section.site-header-topbar ul li a:hover{
    color: #fff !important;
    opacity: 0.9 !important;
}
.primary-bg, .btn-primary, .main-navigation ul ul a, #secondary .widget .widget-title:after, .search-form .search-submit, .category-label-group a:after, .posts-navigation .nav-links a, .category-label-group.bg-label a, .wp-block-button__link, .wp-block-button.is-style-outline .wp-block-button__link:hover, button, input[type="button"], input[type="reset"], input[type="submit"], .pagination .page-numbers.current, .pagination .page-numbers:hover, table #today, .tagcloud .tag-cloud-link:hover, .footer-go-to-top, .woocommerce ul.products li.product .button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover, .woocommerce .widget_price_filter .ui-slider .ui-slider-range, .woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .fairy-menu-social li a[href*="mailto:"]{
	background: none !important;
}
i.fa.fa-search {
    color: #fff;
    outline: none !important;
}
section#site-navigation {
    margin-top: 0;
}
section.site-header-topbar {
    background: #000 !important;
}
i.fa.fa-long-arrow-up {
    color: #bbb;
}
a:hover i.fa.fa-long-arrow-up {
    opacity: 0.7;
}
#custom_html-2 .textwidget.custom-html-widget {
    text-align: center;
}
div.donate-method p {
    display: inline-block;
    width: 33%;
	text-align: center;
}
div.donate-method p span{
    font-weight: bold;
    display: inline-block;
    margin-top: 10px;
	width: 100%;
}
@media (max-width: 600px){
	div.donate-method p{
    width: 100%;
	}
	figure.card_media{
		margin-top: 1em;
	}
}
.heateor_sss_sharing_title {
    margin-bottom: 1em;
}
.heateor_sss_sharing_ul li {
	width: 25% !important;
}
.heateor_sss_sharing_ul li i{
	width: 97% !important;
}
@media screen and (max-width: 991px){
#primary article.post, #primary article.page {
    padding: 1em;
}
}
.content-footer {
    margin-top: 1.5em;
}
a{
  -webkit-transition: all 1s!important;
  -moz-transition: all 1s!important;
  -o-transition: all 1s!important;
  transition: all 1s!important;
}
a:hover{
	opacity: 0.9 !important;
}
.site-header .custom-logo-link img{
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
.site-header .custom-logo-link img:hover{
	opacity: 0.9;
}
section#site-navigation {
	background: #1d1d1d !important;
}
.show-more {
    background: none !important;
    border: none !important;
    color: #000 !important;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px !important;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
.show-more:hover {
	opacity: 0.8;
}
a.menu-image-title-hide.menu-image-not-hovered {
    background: none !important;
}
.category-abstract .saboxplugin-wrap{
	display: none !important;
}
.entry-meta i.fa{
	display: none;
}
span.posted-on:after{
	content: "|";
	position: relative;
	left: 7px;
}
.page-id-754 h1.card_title{
	display: none;
}
@media screen and (min-width: 992px){
.site-header-top {
    padding-bottom: 45px;
}
}
.widget_custom_html .our-socials li a{
	padding-left: 30px;
}
.widget_custom_html .our-socials a.fb {
    background: url('https://catars.is/wp-content/themes/cat/img/fb.png') 0 0 no-repeat;
    background-size: contain;
}
.widget_custom_html .our-socials a.inst {
    background: url('https://catars.is/wp-content/themes/cat/img/inst.png') 0 0 no-repeat;
    background-size: contain;
}
.widget_custom_html .our-socials a.tg {
    background: url('https://catars.is/wp-content/themes/cat/img/tg.png') 0 0 no-repeat;
    background-size: contain;
}
.widget_custom_html .our-socials a.tt {
    background: url('https://catars.is/wp-content/themes/cat/img/tt.png') 0 0 no-repeat;
    background-size: contain;
}
section.site-footer-top {
    background: #1d1d1d;
}
.category-news .saboxplugin-wrap{
	display: none;
}
body.home #execphp-2, body.home #custom_html-3, body.home #custom_html-2{
	display: none;
}
body.home #secondary h2.widget-title{
	text-align: center !important;
    display: block;
}
body.home #secondary h2.widget-title:after{
	display: none;
}
body.home #secondary ul li a{
	font-weight: bold;
	display: block;
}
body.home #secondary ul li .rpwwt-post-date {
    font-size: 12px;
    margin-top: 6px;
}
@media screen and (min-width: 1200px) {
	body.home .col-lg-1-3 {

		flex: 0 0 25%;

		max-width: 25%;

	}



	body.home .col-lg-2-3 {

		flex: 0 0 74%;

		max-width: 74%;

	}
	}
body.single #recent-posts-widget-with-thumbnails-2, body.single #custom_html-3, body.category #secondary, body.page #recent-posts-widget-with-thumbnails-2, body.author #secondary{
	display: none;
}
@media screen and (min-width: 992px){
body.category .site-content .col-md-2-3 {
    flex: 0 0 100%;
    max-width: 100%;
}
}
@media screen and (min-width: 992px){
body.author .site-content .col-md-2-3 {
    flex: 0 0 100%;
    max-width: 100%;
}
}
.align-items-center, .theiaStickySidebar > div > div {
    text-align: center;
    justify-content: center;
}
.wp-block-quote {
    border-left: none;
    margin: 0 0 28px;
    padding-left: 2em;
}
footer .cat-item-14, footer .cat-item-15, footer .cat-item-16{
	display: none;
}
.editors p {
    display: inline-block;
    width:  60%;
    vertical-align: top;
}
.editors h3 {
    display: inline-block;
    width: 39%;
}
.editors img {
    width: 150px;
}
.editors span {
    font-weight: bold;
}
.editors div {
    display: inline-block;
    width: 49%;
}
.editors a {
    text-decoration: none;
    color: #000;
}
li.menu-item-1654 a{
	color: #ffcc00 !important;
}
button.close_nav:hover, button.close_nav:active, button.close_nav:focus{
	background: none !important;
	border: none !important;
}
button.close_nav i{
	color: #eee;
}
.top-header-toggle-btn i{
	color: #eee;
}
.rpwwt-widget li{
	width: 100% !important;
}
#rpwwt-recent-posts-widget-with-thumbnails-2 img {
    max-width: 100% !important;
    width: 100%;
    height: auto;
    margin: 0 0 1em;
}
.search-form input.search-submit{
	color: #fff !important;
	background-color: #000 !important;
	font-size: 18px !important;
	line-height: 23px !important;
}
@media screen and (max-width: 767px){
#masthead #primary-menu > li > a{
	color: #000 !important;
}
}
div.post-views{
	display: none !important;
}
.close-btn i{
	color: #fff !important;
}
div.ads-block{
	text-align: center;
}
body.home .page-header {
    margin: 2.5em 0;
}
body.home .widget-area > .adsbygoogle:first-child {
	display: none !important;
}
img.custom-logo {
    width: 160px !important;
}

.aligncenter{
	margin-top: 1.5em;
}
@media screen and (min-width: 768px){
.card-single-article .entry-meta {
    margin-bottom: 1.5em;
}
}
#menu-item-1654 a{
	color: #ffcc00 !important;
}
.donate-method p strong{
	word-break: break-all;
}